<?php

// dev.DATABASE_PASSWORD.b77cc3 on Sat, 06 Feb 2021 19:08:48 +0000

return "43\xD7\xDE\xF2\xEA\x26\x24\x26t\x16\x40k\xCA\xCAu\xF6G\x09\xF5\xF3\xEF\xEB\x60e\xD5\xCC\x85zbvX\xEE0V\xA2\x88\x7B\x1F\xF6\xCCyX\x28\x9C\xBE\x1F\x90\x16\x9F\xE7\x01z\xCA\xC0\x9C\x9A\x92u\xA3";
